.features-boxed {
  color: rgba(255,255,255,0.9);
  /*background-color: rgba(255,255,0,0.5);*/
}

.features-boxed p {
  color: #ffffff;
}

.features-boxed h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width:767px) {
  .features-boxed h2 {
    margin-bottom: 25px;
    /*padding-top: 25px;*/
    font-size: 24px;
  }
}

.features-boxed .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto;
}

.features-boxed .intro p {
  margin-bottom: 0;
}

.features-boxed .features {
  padding: 50px 0;
}

.features-boxed .item {
  text-align: center;
  border: 1px none #ffff00;
  padding: 7%;
  padding-bottom: 3%;
}

@media (min-width: 992px) {
  .features-boxed .item:nth-child(3n + 1) {
    padding-left: 10%;
    padding-right: 3%;
  }
}

@media (min-width: 992px) {
  .features-boxed .item:nth-child(3n + 3) {
    padding-right: 10%;
    padding-left: 3%;
  }
}

@media (min-width: 992px) {
  .features-boxed .item:nth-child(5n) {
    padding-bottom: 7%;
    border: 1px none #FF0000;
  }
}

.features-boxed .item .box {
  text-align: center;
  padding: 10px;
  background-color: rgba(0,200,0,0.5);
  background: linear-gradient(130deg, rgba(255,215,0,.7) 10%,rgba(90,185,0,0.5), rgba(205,0,0,0.5) 99%);
  /*background-size: 90%;*/
  margin-bottom: 0px;
  /*margin-right: 10px;*/
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 10px;
  width: 100%;
  border: 1px solid rgba(255,255,255,.5);
  /*height: 380px;*/
  min-height: 390px;
}

.features-boxed .item .icon {
  font-size: 60px;
  color: #1485ee;
  margin-top: 20px;
  margin-bottom: 35px;
}

.features-boxed .item .name {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 8px;
  margin-top: 0;
  color: inherit;
}

.features-boxed .item .description {
  font-size: 15px;
  margin-top: 15px;
  margin-bottom: 20px;
  /*background: rgba(90,90,90,0.4);*/
  text-align: justify;
  text-indent: 20px;
  padding: 7px;
}

